
#catalog ul.numeric {list-style-type:none; margin:1px 0 0 4px; padding:0; width: 98%;}
#catalog ul.numeric li {float:left; width:47px; height:47px;  margin:-1px 0 0 -1px;  overflow: hidden;
border: 1px solid #cccccc; background-image: none; padding: 0px;}


#catalog ul.numeric li a {float:left; width:47px; height:18px; margin:0px; padding:12px 0 13px 0; text-align:center; 
text-decoration: underline; color:#555555; font-size:18px; font-weight:bold; font-family:Arial; background: transparent; border: none;}

#catalog ul.numeric li a.map {margin: 0px; padding: 0px; left: 0px; 
background: url(../images/map.gif) no-repeat}

ul.numeric li a:hover { background:#E9F0FA; background:url(numeric/bg_li_hover.gif) left top no-repeat;}

ul.numeric li a.pop_ext { background:url(numeric/bg_li_pop_ext1.gif) left top no-repeat;}
ul.numeric li a.pop { background:url(numeric/bg_li_pop.gif) left top no-repeat;}
ul.numeric li a.ext { background:url(numeric/bg_li_ext1.gif) left top no-repeat;}



u.numericl li a.pop_ext_new { background:url(numeric/bg_li_pop_ext1.gif) left top no-repeat; color:#C94F02;}
ul.numeric li a.pop_new { background:url(numeric/bg_li_pop.gif) left top no-repeat; color:#C94F02;}
ul.numeric li a.ext_new { background:url(numeric/bg_li_ext1.gif) left top no-repeat; color:#C94F02;}

ul.numeric li a.new {color:#C94F02;}

ul.numeric li a.pop_ext:hover { background:url(numeric/bg_li_pop_ext_hover1.gif) left top no-repeat;}
ul.numeric li a.pop:hover { background:url(numeric/bg_li_pop_hover.gif) left top no-repeat;}
ul.numeric li a.ext:hover { background:url(numeric/bg_li_ext_hover1.gif) left top no-repeat;}

ul.numeric li a.pop_ext_new:hover { background:url(numeric/bg_li_pop_ext_hover1.gif) left top no-repeat; color:#C94F02;}
ul.numeric li a.pop_new:hover { background:url(numeric/bg_li_pop_hover.gif) left top no-repeat; color:#C94F02;}
ul.numeric li a.ext_new:hover { background:url(numeric/bg_li_ext_hover1.gif) left top no-repeat; color:#C94F02;}

ul.numeric li a.new:hover { background:url(numeric/bg_li_hover.gif) left top no-repeat; color:#C94F02;}
